[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ListenAddress option.



Well, this isn't the right forum for this but, this should work by
default.  I've got a openssh-2.2.0p1 rpm and it works with both pam
expired passwords and the listen address 0.0.0.0 (and it does have more
than one network card BTW).

On Wed, 13 Sep 2000, Paul Nicholas Faure wrote:

> How do I compile OpenSSH so that I can use:
> ListenAddress 0.0.0.0
> in my sshd_config file ?
> 
> Currently I get:
> [root@dark openssh-2.2.0p1]# sshd -d
> debug: sshd version OpenSSH_2.2.0p1
> debug: Seeding random number generator
> debug: read DSA private key done
> debug: Seeding random number generator
> error: getnameinfo failed
> fatal: Cannot bind any address.
> 
> if I try to use "ListenAddress 0.0.0.0".
> 
> I would like to thank Steve VanDevender for the patch to support
> expired passwords. I hope it makes it into the main tree of OpenSSH.
> The patch worked for me perfectly.
> 
> Thank you.
> 

----------------
Running on Linux 2.4
Michael A. Dietz
mad099@dietznet.net





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []